Apache-DBI

Errors

Apache-DBI-1.12 has the following 2 errors.

CategoryError
missing_prereqsmod_perl
use_warningsApache::DBI, Apache::AuthDBI